
.carousel {
    width: 980px;
    margin-top: 5px;
    padding: 10px;
    position: relative;
}

.carousel a:hover
{
    border: none;
    color: black;
}

.carousel-stage {
    overflow: hidden;
    position: relative;
    margin-bottom: 20px;
    margin-top: 3px;
    width: 980px;
    height: 235px;
}

.carousel-stage ol {

    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    top: 0;

    padding-left: 20px;
    text-align: center;
    list-style: none;
}

.carousel-stage li {
    float: left;
}

.carousel-stage li .carpet-item {
    background: url("/images/layout/button.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 235px;
    width: 225px;
    padding: 0px 3px;
    position: relative;
}

.carousel-stage li .carpet-item:hover
{
    background: url(/images/layout/button-hover.png) no-repeat;
}

.carousel-stage li .carpet-item a
{
    padding: 60px 50px 55px 50px;
    display: block;
    width: 145px;
    position: relative;
    right: 7px;
    bottom: 0px;
}

.carousel-stage li .carpet-item .title
{
    color: #221E1F;
    display: inline;
    font-size: 24px;
    font-weight: bold;
}

/* Controls */
.carousel-sliders a {
}

.carousel-sliders a:hover {
    opacity: 0.5;
    border: none;
}

.carousel-sliders .right {
    position: absolute;
    top: 115px;
    right: -10px;
}

.carousel-sliders .left {
    position: absolute;
    top: 115px;
    left: -10px;
}

.carousel-navigation {
    position: relative;
    left: 60px;
}

.carousel-navigation li {
    float: left;
    margin-right: 10px;
    list-style: none outside none;
}


.carousel-navigation li.selected a {
    text-decoration: underline;
}

.carousel-navigation a:hover {
    opacity: 0.5;
}